Subject: [Zendesk Support] Re: Chat: Exclude follow-up tickets from CSAT survey
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 13 Apr 2021 08:28:27 +0000

Hello!

We’ve got news for you: Your ticket (#6514130) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6514130

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Apr 13, 2021, 1:28 PDT

Chat started: 2021-04-13 08:01 AM UTC

(08:01:21 AM) Ashish: Hi There, If I will create a follow up ticket. Will customer receive the survey on that follow up ticket ?
(08:01:24 AM) *** James G joined the chat ***
(08:01:29 AM) James G: Hi! Thank you for contacting Zendesk!
(08:02:10 AM) James G: As far as I know yes it will still receive a survey since it is a new ticket created from a Closed ticket.
(08:02:19 AM) James G: Let me double-check this one for you.
(08:05:19 AM) James G: Thank you for waiting, looking at the conditions of the automation responsible for sending CSAT surveys, it will still fire to tickets created from Closed tickets which is a follow-up ticket.
(08:05:24 AM) James G: Agent uploaded: 1618301119308.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/3f336c29ea3356bd2d2b1f782908337d2bd821f1.png
Type: image/png
Size: 197208
(08:06:35 AM) Ashish: So, how can we change that ?
(08:08:21 AM) James G: Agent uploaded: 1618301297328.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/814a7ddb950320e5c8a8af006fde98cbff9456d5.png
Type: image/png
Size: 189611
(08:08:27 AM) James G: You can add a condition like that to exclude them.
(08:10:15 AM) Ashish: Okay thank you
(08:11:48 AM) James G: You are most welcome, is there anything else that I may assist you with?
(08:16:19 AM) James G: I haven't heard from you in a while and I was wondering if you're still there?
(08:28:21 AM) James G: Since I've not heard back from you in a while I'm going to close our chat for now. Should you have any other questions feel free to reach back out and we'll be happy to help! Have a great day.
(08:28:25 AM) *** James G left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[XGGE9P-R3KQ]